<?php get_header(); ?>
	<div id="content" class="narrowcolumn">
		<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
				<div class="post" id="post-<?php the_ID(); ?>">
					<div class="postwrapper">
						<a href="<?php the_permalink() ?>" rel="bookmark" title="Читать полностью &#187;"><img src="<?php $key="thumbnail"; echo get_post_meta($post->ID, $key, true); ?>" alt="thumbnail" class="thumbnail" /></a>
						<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
						<div class="entry">
							<?php the_excerpt(); ?>
						</div>
					</div>
					<div class="postmetadata">
						<span class="thetime"><?php the_time('j F Y') ?></span>
						<span class="thecategory"><?php the_category(', ') ?></span>
						<?php edit_post_link('Редактировать', '<span class="editthispost">', '</span>'); ?>
						<span class="thecomments"><?php comments_popup_link('Оставить комментарий!', 'Комментарии (1)', 'Комментарии (%)'); ?></span>
						<div class="readmore">
							<a href="<?php the_permalink() ?>" rel="bookmark" title="Читать полностью &#187;">Читать полностью</a>
						</div>
					</div>
				</div>

		<?php endwhile; ?>

				<div class="navigation">
					<div class="navleft"><?php next_posts_link('Предыдущие записи') ?></div>
					<div class="navright"><?php previous_posts_link('Следующие записи') ?></div>
				</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, ничего не нашлось. Воспользуйтесь навигацией или поиском, чтобы найти необходимую вам информацию.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>